<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Code Executor</title>
</head>
<body>
    <h1>Code Executor</h1>
    <form action="/execute" method="post">
        <textarea name="code" rows="10" cols="50">{{ code }}</textarea><br>
        <input type="submit" value="Execute">
    </form>
    <h2>Result:</h2>
    <textarea rows="10" cols="50" readonly>{{ result }}</textarea>
</body>
</html>
